<p>Bravo! U pravu ste. Izraz nije ispravan. U izrazu se koristi neasocijativni operator <code>nor</code> koji, u slučaju
   da ga se primjenjuje na više od dva argumenta, zagradama mora imati definiran redoslijed njegove primjene.</p>

<p>Ovisno o tome što je autor htio izračunati, trebao je napisati:<br>
   <code>('1' nor '0') nor '1'</code> ili<br>
   <code>'1' nor ('0' nor '1')</code>.
</p>

